﻿
#jsddm
{
    margin: 0;
    padding: 0;
}

#jsddm li
{
    float: left;
    list-style: none;
    font: 14px Calibri ,Tahoma, Arial;
}


#jsddm li a
{
    display: block; /*background: #3C62A9;/*#324143;/**/
    /*margin-top: 6px; /**/
    padding: 0px 8px; /**/
    text-decoration: none;
    /*border-right: 1px solid #B8D0F3; /**/
    /*border-bottom: 1px solid #B8D0F3; /**/
    /*border-left: 1px solid #B8D0F3; /**/
    /*border-top: 1px solid #B8D0F3; /**/ /*border-bottom: 2px solid white;/**/ /*width: 70px;/**/
    color: #233366; /*#EAFFED;/**/
    white-space: nowrap;
    display: block;
}

#jsddm li a:hover
{
    background: #307bc9;/**/
    color: #ddf1ff;
    /*background: #455791;/*#3C62A9; /* #24313C;/**/
}

#jsddm li ul
{
    background: #ddf1ff; /*#324143;/**/
    margin: 0;
    padding: 0; /*margin-top: 0px;/**/
    position: absolute;
    visibility: hidden;
    border-top: 2px solid #455791;
    border-left: 2px solid #455791;
    border-right: 2px solid #455791;
    border-bottom: 2px solid #455791;
}

#jsddm li ul li
{
    float: none;
    display: inline;
}

#jsddm li ul li a
{
    padding: 5px;
    background: #ddf1ff; /*#324143;/**/
    width: auto;
    color: #455791;/*#3C62A9; /*border-bottom: 2px solid #3C62A9;/**/
}

#jsddm li ul li a:hover
{
    
    background: #307bc9;/**/
    color: #ddf1ff;
}

.sub_menu
{
    /*border: 1px solid white;/**/ /*background: #B8D0F3;/*#8EA344;/**/
}




.editor-field
{
    text-align: left;
    font-size: 12px;
    font-style: italic oblique;
   
    
    margin-bottom: 10px;  
}
